caption: Re-enable the Event.path API until M115.
default: null
deprecated: true
desc: |2-
   Starting in M109, the non-standard API Event.path will be removed to improve web compatibility. This policy re-enables the API until M115.

        If this policy is set to enabled, the Event.path API will be available.

        If this policy is set to disabled, the Event.path API will be unavailable.

        If this policy is not set, the Event.path API will be in the default status: available before M109, and unavailable in M109 to 114.

        This policy will be removed after Chrome 115.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: Event.path API will be available.
  value: true
- caption: Event.path API will be unavailable.
  value: false
- caption: 'Event.path API will be in the default status: available before M109, and
    unavailable in M109 to 114.'
  value: null
owners:
- xiaochengh@chromium.org
- masonf@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:105-115
- chrome_os:105-115
- android:105-115
- webview_android:105-115
tags: []
type: main
